{
	"DESCRIPTION": "Shows the mentioned user or author profile",
	"USAGE": "profile [user]",
	"EXAMPLES": "profile @Jonny_Bro#4226",
	"TITLE": "{{username}}'s profile",
	"NO_BIO": "No biography",
	"BOT_USER": "Bots don't have profile page!",
	"CASH": "💵 Cash",
	"BANK": "💳 Bank",
	"GLOBAL": "🌍 Global money",
	"MONEY": "**{{money}}** credit(s)",
	"REPUTATION": "🎩 Reputation",
	"REP_POINTS": "**{{points}}** point(s)",
	"LEVEL": "📊 Level",
	"XP": "🔮 Experience",
	"BIRTHDATE": "🎂 Birthdate",
	"NO_BIRTHDATE": "No birthdate available",
	"LOVER": "❤ Lover",
	"REGISTERED": "📅 Registered",
	"NO_LOVER": "Single",
	"ACHIEVEMENTS": "🔥 Achievements",
	"ACHIEVEMENTS_CONTENT": "Get more information with `achievements`!",
	"BIO": "🔖 Biography",
	"YOUR_PROFILE": "Your profile"
}